# Generated by Django 4.2.1 on 2023-05-13 11:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mailing', '0005_alter_client_tag_alter_mailing_phone_code_filter_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='sent_at',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
